@font-face {
    font-family: 'gotham-light';
    src: url('Gotham-Light.eot');
    src: url('Gotham-Light.eot?#iefix') format('embedded-opentype'),
    url('Gotham-Light.woff2') format('woff2'),
    url('Gotham-Light.woff') format('woff'),
    url('Gotham-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'gotham-book';
    src: url('Gotham-Book.eot');
    src: url('Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Book.woff2') format('woff2'),
        url('Gotham-Book.woff') format('woff'),
        url('Gotham-Book.ttf') format('truetype');
}
@font-face {
    font-family: 'gotham-bold';
    src: url('Gotham-Bold.eot');
    src: url('Gotham-Bold.eot?#iefix') format('embedded-opentype'),
    url('Gotham-Bold.woff2') format('woff2'),
    url('Gotham-Bold.woff') format('woff'),
    url('Gotham-Bold.ttf') format('truetype');
}





/* GOTHAM LIGHT */
h1,h2,h3,h4,h5,h6,
.ar-light,.ar-tinny{
    font-family: 'gotham-light', arial, helvetica, sans-serif;
    font-weight: 300;
    font-style: normal;
}

/* GOTHAM BOOK */
body,p,input,textarea,button,select{
    font-family: 'gotham-book', arial, helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
}

/* GOTHAM BOLD */
strong,b,.bold,
h2.wc-bacs-bank-details-heading,
h2.woocommerce-order-details__title,
h2.woocommerce-column__title,
h2.woocommerce-order-downloads__title,
h2.woo-succes,
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order,
.col2-set h3,
.woocommerce .cart .button, .woocommerce .cart input.button,
#order_review_heading,
.woocommerce table.shop_table th,
.speed-contact li a span.name_of_current_page,
.wpcf7-form p label input.wpcf7-submit,
.wc-block-components-title.wc-block-components-checkout-step__title,
.is-large.wc-block-cart .wc-block-cart-items th,
.woocommerce .cart-collaterals .cart_totals h2,
.woocommerce-page .cart-collaterals .cart_totals h2{
    font-family: 'gotham-bold', arial, helvetica, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.entry-content h2{
    position: relative;
    margin-top: 0;
    margin-bottom: 25px;
    padding: 0;
    font-size: 50px;
    line-height: 1.2em;
    color: var(--clean-purple);
}